## rust-cap-primitives 3.4.1

=== debian/changelog ===
rust-cap-primitives (3.4.1-1) unstable; urgency=medium

  * Package cap-primitives 3.4.1 from crates.io using debcargo 2.7.4

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 27 Nov 2024 02:36:48 +0530
