=== debian/control ===
Source: rust-cap-primitives
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ambient-authority-0.0.2+default-dev <!nocheck>,
 librust-fs-set-times-0.20+default-dev <!nocheck>,
 librust-io-extras-0.18+default-dev (>= 0.18.3-~~) <!nocheck>,
 librust-io-lifetimes-2-dev <!nocheck>,
 librust-ipnet-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-maybe-owned-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+process-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+procfs-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+termios-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+time-dev (>= 0.38.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cap-primitives]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cap-primitives
Homepage: https://github.com/bytecodealliance/cap-std
X-Cargo-Crate: cap-primitives
Rules-Requires-Root: no

Package: librust-cap-primitives-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ambient-authority-0.0.2+default-dev,
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-fs-set-times-0.20+default-dev,
 librust-io-extras-0.18+default-dev (>= 0.18.3-~~),
 librust-io-lifetimes-2-dev,
 librust-ipnet-2+default-dev (>= 2.5.0-~~),
 librust-maybe-owned-0.3+default-dev (>= 0.3.4-~~),
 librust-rustix-0.38+default-dev (>= 0.38.37-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.37-~~),
 librust-rustix-0.38+process-dev (>= 0.38.37-~~),
 librust-rustix-0.38+procfs-dev (>= 0.38.37-~~),
 librust-rustix-0.38+termios-dev (>= 0.38.37-~~),
 librust-rustix-0.38+time-dev (>= 0.38.37-~~)
Provides:
 librust-cap-primitives+arbitrary-dev (= ${binary:Version}),
 librust-cap-primitives+default-dev (= ${binary:Version}),
 librust-cap-primitives-3-dev (= ${binary:Version}),
 librust-cap-primitives-3+arbitrary-dev (= ${binary:Version}),
 librust-cap-primitives-3+default-dev (= ${binary:Version}),
 librust-cap-primitives-3.4-dev (= ${binary:Version}),
 librust-cap-primitives-3.4+arbitrary-dev (= ${binary:Version}),
 librust-cap-primitives-3.4+default-dev (= ${binary:Version}),
 librust-cap-primitives-3.4.1-dev (= ${binary:Version}),
 librust-cap-primitives-3.4.1+arbitrary-dev (= ${binary:Version}),
 librust-cap-primitives-3.4.1+default-dev (= ${binary:Version})
Description: Capability-based primitives - Rust source code
 Source code for Debianized Rust crate "cap-primitives"
