## rust-cap-primitives 3.4.4

=== debian/changelog ===
rust-cap-primitives (3.4.4-2) unstable; urgency=medium

  * Team upload.
  * Package cap-primitives 3.4.4 from crates.io using debcargo 2.7.11
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 06 Oct 2025 00:26:43 +0000

rust-cap-primitives (3.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package cap-primitives 3.4.4 from crates.io using debcargo 2.7.8
    + New upstream uses rustix 1.
  * Update remove-windows-target-dependencies.patch
  * Drop relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:54:31 +0000
