=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

# cap-primitives requires cap-tempfile for tests, which in turn depends
# on cap-std of which cap-primitives itself is a dependency. Build time
# tests are hence disabled here to avoid cyclic dependencies.
override_dh_auto_test:
