=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-primitives 3.4.4 --all-targets --all-features
Features: test-name=rust-cap-primitives:@
Depends: dh-cargo (>= 31), rustc, librust-cap-tempfile-3+default-dev (>= 3.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-primitives 3.4.4 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-cap-primitives-dev:arbitrary
Depends: dh-cargo (>= 31), rustc, librust-cap-tempfile-3+default-dev (>= 3.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-primitives 3.4.4 --all-targets
Features: test-name=librust-cap-primitives-dev:default
Depends: dh-cargo (>= 31), rustc, librust-cap-tempfile-3+default-dev (>= 3.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-primitives 3.4.4 --all-targets --no-default-features
Features: test-name=librust-cap-primitives-dev:
Depends: dh-cargo (>= 31), rustc, librust-cap-tempfile-3+default-dev (>= 3.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
