=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cap-primitives
Matching-Pattern:  .*/crates/cap-primitives/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cap-primitives-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
